<?php

session_start();

extract($_ENV);

extract($_GET);

extract($_POST);

extract($_COOKIE);

extract($_SERVER);

$_SESSION['userid']=$userid;
$_SESSION['password']=$password;
//$_SESSION['frecord']=$frecord;

  



set_time_limit(0);
$db_host = 'localhost';
$db_user = "indmet_vinod";
$db_pass = "vinodbhaskar69*";
$db_name = "indmet_teachers";
$conn = mysqli_connect($db_host, $db_user, $db_pass, $db_name);




	/*
	$result = mysqli_query($conn,"select user_id,password from users where user_id ='$userid' and password = '$password'  ") ;
	$row = mysqli_fetch_row($result);
	if(!is_array($row))
	{
		?>
		<script language="javascript">
		 alert("You are not authorised user.  Thank you");
		</script>
		<?
		exit;
	
	}
	else
	{
	    */
	?>
	 <meta http-equiv="refresh" content="0 url=frames/frames-window.html"> 
	<?
	
	//}



